Security Updates for November 2008
























Bulletin Number


Maximum Severity


Affected Products


Impact


MS08-068


Important


Windows 2000, Windows XP, Windows Server 2003, Windows Vista, and Windows Server 2008.


Remote Code Execution


MS08-069


Critical


Windows 2000, Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008. Microsoft Office 2003, Word Viewer 2003, 2007 Office System, Compatibility Pack for Office 2007 File Formats, Expression Web, Office SharePoint Server 2007, and Office Groove Server 2007.


Remote Code Execution


For more information, please visit the website: http://www.microsoft.com/technet/security/bulletin/MS08-Nov.mspx.